{
  "id": "encfs",
  "password": {
    "encrypted_data": "+1Q3ojHS0lJgE7lFv3zEv653UHgRiuuuxBQQpfa+XrKaeQms2Kiw\n",
    "iv": "sMb1a/NmjcAW62Uf\n",
    "auth_tag": "n6jpD1fGoqidgMHRuL3K+A==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}